commit:     8a2b8b0e72d6c8d8981ab64f4e91b66fb840fa5c
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Wed Mar 21 17:18:08 2018 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Wed Mar 21 18:12:48 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8a2b8b0e

net-analyzer/nagios-plugins-flameeyes: Support sys-apps/portage-mgorny

 .../nagios-plugins-flameeyes/nagios-plugins-flameeyes-9999.ebuild  | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git 
a/net-analyzer/nagios-plugins-flameeyes/nagios-plugins-flameeyes-9999.ebuild 
b/net-analyzer/nagios-plugins-flameeyes/nagios-plugins-flameeyes-9999.ebuild
index dd0b836e946..0136755dfa9 100644
--- a/net-analyzer/nagios-plugins-flameeyes/nagios-plugins-flameeyes-9999.ebuild
+++ b/net-analyzer/nagios-plugins-flameeyes/nagios-plugins-flameeyes-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=5
@@ -18,7 +18,10 @@ IUSE="smart samba"
 
 RDEPEND="
        dev-perl/Monitoring-Plugin
-       sys-apps/portage
+       || (
+               sys-apps/portage
+               sys-apps/portage-mgorny
+       )
        dev-perl/Time-Duration
        dev-perl/TimeDate
        smart? (

Reply via email to